.btn {
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    overflow: visible;
    padding: 4px 4px 3px;
    text-decoration: none;
    /* font-weight: bold; */
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    left: auto;
    color: white;
    border: 0px solid #c8bfc6;
    background: #6f6f6f;
    background: -webkit-gradient(linear,left top,left bottom,from(#6f6f6f),to(#6f6f6f));
    background: -webkit-linear-gradient(#6f6f6f,#6f6f6f);
    background: -moz-linear-gradient(center top,#6f6f6f 0,#6f6f6f 100%);
    background: -moz-gradient(center top,#6f6f6f 0,#6f6f6f 100%);
}


.agfont-form-group {
    margin-bottom: 10px;
}

.form-input  {
    font-family: inherit;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #999;
    padding: .5em 0;
    font-size: 14px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    line-height: 1.25;
    height: 2em;
}

.agfont-join,
.agfont-login {
    max-width: 400px;
}

hr.hairline {
    width: 10px;
    margin-bottom: 10px;
}

.terms {
    border: 1px solid #999;
    padding: 10px;
    font-size: 10px;
    line-height: 1.4;
    overflow: auto;
    max-height: 120px;
}

.woocommerce-terms-and-conditions-checkbox-text {
    font-size: 12px;
}

.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide,
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: none !important;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 400px !important;
}


.woocommerce-MyAccount-content fieldset {
    margin: 30px 0;
}


.woocommerce form .form-row span em {
    font-size: 11px;
}